RubyGems Navigation menu

ruby-maven 3.3.11

maven support for ruby DSL pom files. MRI needs java/javac installed.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.3.13 - January 24, 2022 (10.0 KB)
  2. 3.3.12 - June 14, 2016 (10.0 KB)
  3. 3.3.11 - April 30, 2016 (10.0 KB)
  4. 3.3.10 - February 17, 2016 (10.0 KB)
  5. 3.3.9 - February 04, 2016 (10.0 KB)
显示所有版本 (共 48 个)

Runtime 依赖 (1):

ruby-maven-libs ~> 3.3.9

Development 依赖 (2):

minitest ~> 5.3
rake ~> 10.3

业主:

作者:

  • Christian Meier

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,579,637

这个版本 32,051

许可:

EPL

需要的 Ruby 版本: >= 0

链接: